.body     { color: #660000; text-decoration: none; font: bold 10pt Verdana, Arial, Helvetica, sans-serif}
body {background-color: #003366;
}
.whiteText {
	font-family: "Trebuchet MS", Arial; font-size: 14px; color: #FFFFFF;
}
.librarytext {color: #FFCC33; font-size: 12px; font-family: "Trebuchet MS", Arial;}


.LgYellowText {
	font-family: "Trebuchet MS", Arial;
	font-weight: bold;
	font-size: 16px;
	color: #FFCC33;
}
.yellowText {font-family: "Trebuchet MS", Arial; font-size: 14px; color: #FFCC33; }

A:link    { color: #FFCC33; text-decoration: underline}
A:active  { color: #FFCC33; text-decoration: underline}
A:visited { color: #FF6633; }
A:hover  { background-color: #9c1a40; color: #cccccc; text-decoration: none}
.body2 { color: #660000; text-decoration: none ; font: bold 10pt Verdana, Arial, Helvetica, sans-serif}
.body3 { color: #660000; text-decoration: none; font: normal 10pt Verdana, Arial, Helvetica, sans-serif; background-position: left; text-align: left}
.BigHeading {font-family: "Trebuchet MS", Arial; color: #ffcc33; font-size: 32px;}
.italicSub {
	font-family: "Trebuchet MS", Arial; color: #FFCC33; font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
.subhead { color: #660000; text-decoration: none; font: bold normal 10pt Verdana, Arial, Helvetica, sans-serif; background-position: left; text-align: left }
.upcominghed {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #993300}
.bodyblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
.body3black { color: #000000; text-decoration: none; font: normal 10pt Verdana, Arial, Helvetica, sans-serif; background-position: left; text-align: left }
